package com.yihu.jw.entity.base.doctor;

/**
 * @author zmk
 * 医生服务配置VO类
 * Created at 2019/12/10
 */
public class BaseDoctorVo {

    /**
     * id
     */
    private String doctorId;
    /**
     * 医生简介
     */
    private String introduce;
    /**
     * 医生专长
     */
    private String expertise;
    /**
     * 专病门诊
     */
    private String specialDisease;
    /**
     * 咨询方式
     */
    private String outpatientType;

    public String getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(String doctorId) {
        this.doctorId = doctorId;
    }

    public String getIntroduce() {
        return introduce;
    }

    public void setIntroduce(String introduce) {
        this.introduce = introduce;
    }

    public String getExpertise() {
        return expertise;
    }

    public void setExpertise(String expertise) {
        this.expertise = expertise;
    }

    public String getSpecialDisease() {
        return specialDisease;
    }

    public void setSpecialDisease(String specialDisease) {
        this.specialDisease = specialDisease;
    }

    public String getOutpatientType() {
        return outpatientType;
    }

    public void setOutpatientType(String outpatientType) {
        this.outpatientType = outpatientType;
    }

}
